Bug 963635 - (CVE-2016-1935) VUL-0: CVE-2016-1935: MozillaFirefox: Buffer overflow in WebGL after out of memory allocation
(CVE-2016-1935)
VUL-0: CVE-2016-1935: MozillaFirefox: Buffer overflow in WebGL after out of m...
Status: RESOLVED FIXED
Classification: Novell Products
Product: SUSE Security Incidents
Classification: Novell Products
Component: Incidents
unspecified
All All
: P5 - None : Normal
: ---
Assigned To: Petr Cerny
Security Team bot
CVSSv2:SUSE:CVE-2016-1935:5.0:(AV:N/A...
:
Depends on: 963520
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-26 18:10 UTC by Andreas Stieger
Modified: 2020-04-05 18:20 UTC (History)
7 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Stieger 2016-01-26 18:10:11 UTC
https://www.mozilla.org/en-US/security/advisories/mfsa2016-03/

Security researcher Aki Helin used the Address Sanitizer tool to find a buffer overflow write when rendering some WebGL content. This leads to a potentially exploitable crash.

https://bugzilla.mozilla.org/show_bug.cgi?id=1220450
Comment 1 Andreas Stieger 2016-01-26 18:41:53 UTC
Based on problem description, downgrade severity from "critical" to "normal"
Comment 2 Swamp Workflow Management 2016-01-26 18:50:23 UTC
An update workflow for this issue was started.
This issue was rated as important.
Please submit fixed packages until 2016-02-02.
When done, reassign the bug to security-team@suse.de.
https://swamp.suse.de/webswamp/wf/62466
Comment 3 Swamp Workflow Management 2016-02-02 01:12:56 UTC
openSUSE-SU-2016:0309-1: An update that fixes 14 vulnerabilities is now available.

Category: security (important)
Bug References: 963633,963634,963635,963637,963641,963643,963644,963645,963731
CVE References: CVE-2015-7208,CVE-2016-1930,CVE-2016-1931,CVE-2016-1933,CVE-2016-1935,CVE-2016-1937,CVE-2016-1938,CVE-2016-1939,CVE-2016-1942,CVE-2016-1943,CVE-2016-1944,CVE-2016-1945,CVE-2016-1946,CVE-2016-1947
Sources used:
openSUSE Leap 42.1 (src):    MozillaFirefox-44.0-12.2, mozilla-nspr-4.11-7.1, mozilla-nss-3.21-9.1
openSUSE 13.2 (src):    MozillaFirefox-44.0-59.1, mozilla-nspr-4.11-12.1, mozilla-nss-3.21-25.1
Comment 4 Swamp Workflow Management 2016-02-02 01:14:45 UTC
openSUSE-SU-2016:0310-1: An update that fixes two vulnerabilities is now available.

Category: security (important)
Bug References: 963632,963635
CVE References: CVE-2016-1930,CVE-2016-1935
Sources used:
openSUSE Leap 42.1 (src):    xulrunner-38.6.0-10.2
Comment 5 Swamp Workflow Management 2016-02-04 18:12:50 UTC
SUSE-SU-2016:0334-1: An update that solves three vulnerabilities and has two fixes is now available.

Category: security (important)
Bug References: 954447,963520,963632,963635,963731
CVE References: CVE-2016-1930,CVE-2016-1935,CVE-2016-1938
Sources used:
SUSE Linux Enterprise Software Development Kit 11-SP4 (src):    MozillaFirefox-38.6.0esr-31.3, mozilla-nss-3.20.2-25.2
SUSE Linux Enterprise Software Development Kit 11-SP3 (src):    MozillaFirefox-38.6.0esr-31.3, mozilla-nss-3.20.2-25.2
SUSE Linux Enterprise Server for VMWare 11-SP3 (src):    MozillaFirefox-38.6.0esr-31.3, mozilla-nss-3.20.2-25.2
SUSE Linux Enterprise Server 11-SP4 (src):    MozillaFirefox-38.6.0esr-31.3, MozillaFirefox-branding-SLED-38-18.24, mozilla-nss-3.20.2-25.2
SUSE Linux Enterprise Server 11-SP3 (src):    MozillaFirefox-38.6.0esr-31.3, MozillaFirefox-branding-SLED-38-18.24, mozilla-nss-3.20.2-25.2
SUSE Linux Enterprise Desktop 11-SP4 (src):    MozillaFirefox-38.6.0esr-31.3, MozillaFirefox-branding-SLED-38-18.24, mozilla-nss-3.20.2-25.2
SUSE Linux Enterprise Desktop 11-SP3 (src):    MozillaFirefox-38.6.0esr-31.3, MozillaFirefox-branding-SLED-38-18.24, mozilla-nss-3.20.2-25.2
SUSE Linux Enterprise Debuginfo 11-SP4 (src):    MozillaFirefox-38.6.0esr-31.3, mozilla-nss-3.20.2-25.2
SUSE Linux Enterprise Debuginfo 11-SP3 (src):    MozillaFirefox-38.6.0esr-31.3, mozilla-nss-3.20.2-25.2
Comment 6 Swamp Workflow Management 2016-02-04 18:16:50 UTC
SUSE-SU-2016:0338-1: An update that solves three vulnerabilities and has three fixes is now available.

Category: security (important)
Bug References: 954447,963520,963632,963635,963731,964332
CVE References: CVE-2016-1930,CVE-2016-1935,CVE-2016-1938
Sources used:
SUSE Linux Enterprise Software Development Kit 12-SP1 (src):    MozillaFirefox-38.6.0esr-57.3, mozilla-nss-3.20.2-37.1
SUSE Linux Enterprise Software Development Kit 12 (src):    MozillaFirefox-38.6.0esr-57.3, mozilla-nss-3.20.2-37.1
SUSE Linux Enterprise Server 12-SP1 (src):    MozillaFirefox-38.6.0esr-57.3, MozillaFirefox-branding-SLE-31.0-20.1, mozilla-nss-3.20.2-37.1
SUSE Linux Enterprise Server 12 (src):    MozillaFirefox-38.6.0esr-57.3, MozillaFirefox-branding-SLE-31.0-20.1, mozilla-nss-3.20.2-37.1
SUSE Linux Enterprise Desktop 12-SP1 (src):    MozillaFirefox-38.6.0esr-57.3, MozillaFirefox-branding-SLE-31.0-20.1, mozilla-nss-3.20.2-37.1
SUSE Linux Enterprise Desktop 12 (src):    MozillaFirefox-38.6.0esr-57.3, MozillaFirefox-branding-SLE-31.0-20.1, mozilla-nss-3.20.2-37.1
Comment 7 Swamp Workflow Management 2016-02-17 11:15:05 UTC
openSUSE-SU-2016:0492-1: An update that solves two vulnerabilities and has one errata is now available.

Category: security (moderate)
Bug References: 963520,963632,963635
CVE References: CVE-2016-1930,CVE-2016-1935
Sources used:
openSUSE Leap 42.1 (src):    MozillaThunderbird-38.6.0-10.1
openSUSE 13.2 (src):    MozillaThunderbird-38.6.0-37.1
Comment 8 Swamp Workflow Management 2016-02-25 19:14:00 UTC
SUSE-SU-2016:0584-1: An update that solves 5 vulnerabilities and has two fixes is now available.

Category: security (moderate)
Bug References: 954447,959888,963520,963632,963635,963731,967087
CVE References: CVE-2015-7575,CVE-2016-1523,CVE-2016-1930,CVE-2016-1935,CVE-2016-1938
Sources used:
SUSE Linux Enterprise Server 11-SP2-LTSS (src):    MozillaFirefox-38.6.1esr-33.1, MozillaFirefox-branding-SLED-38-15.58, mozilla-nss-3.20.2-17.5
SUSE Linux Enterprise Debuginfo 11-SP2 (src):    MozillaFirefox-38.6.1esr-33.1, mozilla-nss-3.20.2-17.5
Comment 9 Marcus Meissner 2016-03-02 10:17:49 UTC
released
Comment 10 Puthali H.B. 2016-11-10 19:48:10 UTC
   TITLE

   *PUSH* by Puthali H.B - Puthali.H.B@microfocus.com

   Commit

   f10117e[1]

   Contained in branches

   bugfix/962635-upgrade-h2-db

   Author

   BPuttali - Puthali.H.B@microfocus.com[2]

   Date

   Thu Nov 10 12:47:44 MST 2016


   LOG MESSAGE

   [Bug 963635] - Upgrade h2 to latest version even though it's beta as last stable release is 2yrs old.   


   MODIFIED PATH(S)

     *  pom.xml (MODIFY)[3]

   

   1. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/f10117e2d8377caae43b9cf8f80c1c346595ab34
   2. mailto:Puthali.H.B@microfocus.com
   3. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/f10117e2d8377caae43b9cf8f80c1c346595ab34#pom.xml
Comment 11 Peng Liu 2017-01-03 15:21:10 UTC
   TITLE

   *PUSH* by Peng Liu - Peng.Liu@microfocus.com

   Commit

   e9d4e4b[1] - parents: 1fc70a52c74[2]+ a22d6df35f4[3]

   Contained in branches

   * master / release/8.1.0.0

   Author

   PLiu - Peng.Liu@microfocus.com[4]

   Date

   Tue Jan 03 08:20:59 MST 2017


   LOG MESSAGE

   Automatic merge from release/8.0.1.0 -> release/8.1.0.0
   
   * commit 'a22d6df35f458bef80e9ff52266faea45a5e5f0a':
     [Bug 963635] - Upgrade h2 to latest version even though it's beta as last stable release is 2yrs old.   


   MODIFIED PATH(S)

     *  pom.xml (MODIFY)[5]

   Commit

   a22d6df[3] - parents: fde25dac1bb[6]+ 9a7e208c6b7[7]

   Contained in branches

   * master / release/8.0.1.0 / release/8.1.0.0

   Author

   PLiu - Peng.Liu@microfocus.com[4]

   Date

   Tue Jan 03 08:20:58 MST 2017


   LOG MESSAGE

   Merge pull request #1094 in SEN/sentinel-platform from bugfix/962635-upgrade-h2-db to release/8.0.1.0
   
   * commit '9a7e208c6b7906ebf049e2f437e97f325a2698a0':
     [Bug 963635] - Upgrade h2 to latest version even though it's beta as last stable release is 2yrs old.   


   MODIFIED PATH(S)

     *  pom.xml (MODIFY)[8]

   Commit

   9a7e208[7] - parents: f10117e2d83[9]+ 4a7750073c3[10]

   Contained in branches

   * master / release/8.0.1.0 / release/8.1.0.0

   Author

   BPuttali - Puthali.H.B@microfocus.com[11]

   Date

   Mon Nov 28 10:29:04 MST 2016


   LOG MESSAGE

   Merge branch 'release/8.0.1.0' into bugfix/962635-upgrade-h2-db   


   MODIFIED PATH(S)

     * 
       jclient/WebConsole/main-ui/src/main/webapp/main-ui/app/core/licensing/licensing.service.js
       (MODIFY)[12]

     * 
       jclient/WebConsole/main-ui/src/main/webapp/main-ui/app/core/licensing/licensing.service.spec.js
       (MODIFY)[13]

     * 
       jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_de.po
       (MODIFY)[14]

     * 
       jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_en-US.pot
       (MODIFY)[15]

     * 
       jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_es.po
       (MODIFY)[16]

     * 
       jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_fr.po
       (MODIFY)[17]

     * 
       jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_it.po
       (MODIFY)[18]

     * 
       jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_ja.po
       (MODIFY)[19]

     * 
       jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_pt.po
       (MODIFY)[20]

     * 
       jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_zh-cn.po
       (MODIFY)[21]

     *  ... 2 more changes[7]

   Commit

   f10117e[9]

   Contained in branches

   * master / release/8.0.1.0 / release/8.1.0.0

   Author

   BPuttali - Puthali.H.B@microfocus.com[11]

   Date

   Thu Nov 10 12:47:44 MST 2016


   LOG MESSAGE

   [Bug 963635] - Upgrade h2 to latest version even though it's beta as last stable release is 2yrs old.   


   MODIFIED PATH(S)

     *  pom.xml (MODIFY)[22]

   

   1. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/e9d4e4b27e466a9ff4ba5bc2a0586debb8947f83
   2. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/1fc70a52c748fcd642344b2eedf6c08aa5544b27
   3. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/a22d6df35f458bef80e9ff52266faea45a5e5f0a
   4. mailto:Peng.Liu@microfocus.com
   5. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/e9d4e4b27e466a9ff4ba5bc2a0586debb8947f83#pom.xml
   6. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/fde25dac1bbddf9c8a04de8d9ca21ca20ac75f80
   7. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/9a7e208c6b7906ebf049e2f437e97f325a2698a0
   8. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/a22d6df35f458bef80e9ff52266faea45a5e5f0a#pom.xml
   9. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/f10117e2d8377caae43b9cf8f80c1c346595ab34
   10. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/4a7750073c3f1ae1704b62ffeec6fe9463770d27
   11. mailto:Puthali.H.B@microfocus.com
   12. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/9a7e208c6b7906ebf049e2f437e97f325a2698a0#jclient/WebConsole/main-ui/src/main/webapp/main-ui/app/core/licensing/licensing.service.js
   13. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/9a7e208c6b7906ebf049e2f437e97f325a2698a0#jclient/WebConsole/main-ui/src/main/webapp/main-ui/app/core/licensing/licensing.service.spec.js
   14. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/9a7e208c6b7906ebf049e2f437e97f325a2698a0#jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_de.po
   15. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/9a7e208c6b7906ebf049e2f437e97f325a2698a0#jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_en-US.pot
   16. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/9a7e208c6b7906ebf049e2f437e97f325a2698a0#jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_es.po
   17. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/9a7e208c6b7906ebf049e2f437e97f325a2698a0#jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_fr.po
   18. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/9a7e208c6b7906ebf049e2f437e97f325a2698a0#jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_it.po
   19. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/9a7e208c6b7906ebf049e2f437e97f325a2698a0#jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_ja.po
   20. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/9a7e208c6b7906ebf049e2f437e97f325a2698a0#jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_pt.po
   21. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/9a7e208c6b7906ebf049e2f437e97f325a2698a0#jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_zh-cn.po
   22. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/f10117e2d8377caae43b9cf8f80c1c346595ab34#pom.xml
Comment 12 Peng Liu 2017-01-03 15:21:16 UTC
   TITLE

   *PUSH* by Peng Liu - Peng.Liu@microfocus.com

   Commit

   a22d6df[1] - parents: fde25dac1bb[2]+ 9a7e208c6b7[3]

   Contained in branches

   release/8.0.1.0

   Author

   PLiu - Peng.Liu@microfocus.com[4]

   Date

   Tue Jan 03 08:20:58 MST 2017


   LOG MESSAGE

   Merge pull request #1094 in SEN/sentinel-platform from bugfix/962635-upgrade-h2-db to release/8.0.1.0
   
   * commit '9a7e208c6b7906ebf049e2f437e97f325a2698a0':
     [Bug 963635] - Upgrade h2 to latest version even though it's beta as last stable release is 2yrs old.   


   MODIFIED PATH(S)

     *  pom.xml (MODIFY)[5]

   Commit

   9a7e208[3] - parents: f10117e2d83[6]+ 4a7750073c3[7]

   Contained in branches

   release/8.0.1.0 / release/8.1.0.0

   Author

   BPuttali - Puthali.H.B@microfocus.com[8]

   Date

   Mon Nov 28 10:29:04 MST 2016


   LOG MESSAGE

   Merge branch 'release/8.0.1.0' into bugfix/962635-upgrade-h2-db   


   MODIFIED PATH(S)

     * 
       jclient/WebConsole/main-ui/src/main/webapp/main-ui/app/core/licensing/licensing.service.js
       (MODIFY)[9]

     * 
       jclient/WebConsole/main-ui/src/main/webapp/main-ui/app/core/licensing/licensing.service.spec.js
       (MODIFY)[10]

     * 
       jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_de.po
       (MODIFY)[11]

     * 
       jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_en-US.pot
       (MODIFY)[12]

     * 
       jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_es.po
       (MODIFY)[13]

     * 
       jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_fr.po
       (MODIFY)[14]

     * 
       jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_it.po
       (MODIFY)[15]

     * 
       jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_ja.po
       (MODIFY)[16]

     * 
       jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_pt.po
       (MODIFY)[17]

     * 
       jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_zh-cn.po
       (MODIFY)[18]

     *  ... 2 more changes[3]

   Commit

   f10117e[6]

   Contained in branches

   * master / release/8.0.1.0 / release/8.1.0.0

   Author

   BPuttali - Puthali.H.B@microfocus.com[8]

   Date

   Thu Nov 10 12:47:44 MST 2016


   LOG MESSAGE

   [Bug 963635] - Upgrade h2 to latest version even though it's beta as last stable release is 2yrs old.   


   MODIFIED PATH(S)

     *  pom.xml (MODIFY)[19]

   

   1. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/a22d6df35f458bef80e9ff52266faea45a5e5f0a
   2. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/fde25dac1bbddf9c8a04de8d9ca21ca20ac75f80
   3. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/9a7e208c6b7906ebf049e2f437e97f325a2698a0
   4. mailto:Peng.Liu@microfocus.com
   5. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/a22d6df35f458bef80e9ff52266faea45a5e5f0a#pom.xml
   6. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/f10117e2d8377caae43b9cf8f80c1c346595ab34
   7. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/4a7750073c3f1ae1704b62ffeec6fe9463770d27
   8. mailto:Puthali.H.B@microfocus.com
   9. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/9a7e208c6b7906ebf049e2f437e97f325a2698a0#jclient/WebConsole/main-ui/src/main/webapp/main-ui/app/core/licensing/licensing.service.js
   10. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/9a7e208c6b7906ebf049e2f437e97f325a2698a0#jclient/WebConsole/main-ui/src/main/webapp/main-ui/app/core/licensing/licensing.service.spec.js
   11. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/9a7e208c6b7906ebf049e2f437e97f325a2698a0#jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_de.po
   12. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/9a7e208c6b7906ebf049e2f437e97f325a2698a0#jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_en-US.pot
   13. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/9a7e208c6b7906ebf049e2f437e97f325a2698a0#jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_es.po
   14. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/9a7e208c6b7906ebf049e2f437e97f325a2698a0#jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_fr.po
   15. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/9a7e208c6b7906ebf049e2f437e97f325a2698a0#jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_it.po
   16. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/9a7e208c6b7906ebf049e2f437e97f325a2698a0#jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_ja.po
   17. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/9a7e208c6b7906ebf049e2f437e97f325a2698a0#jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_pt.po
   18. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/9a7e208c6b7906ebf049e2f437e97f325a2698a0#jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_zh-cn.po
   19. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/f10117e2d8377caae43b9cf8f80c1c346595ab34#pom.xml
Comment 13 Peng Liu 2017-01-03 15:21:39 UTC
   TITLE

   *PUSH* by Peng Liu - Peng.Liu@microfocus.com

   Commit

   aad7e53[1] - parents: 0703d820117[2]+ e9d4e4b27e4[3]

   Contained in branches

   * master

   Author

   PLiu - Peng.Liu@microfocus.com[4]

   Date

   Tue Jan 03 08:21:00 MST 2017


   LOG MESSAGE

   Automatic merge from release/8.1.0.0 -> master
   
   * commit 'e9d4e4b27e466a9ff4ba5bc2a0586debb8947f83':
     [Bug 963635] - Upgrade h2 to latest version even though it's beta as last stable release is 2yrs old.   


   MODIFIED PATH(S)

     *  pom.xml (MODIFY)[5]

   Commit

   e9d4e4b[3] - parents: 1fc70a52c74[6]+ a22d6df35f4[7]

   Contained in branches

   * master / release/8.1.0.0

   Author

   PLiu - Peng.Liu@microfocus.com[4]

   Date

   Tue Jan 03 08:20:59 MST 2017


   LOG MESSAGE

   Automatic merge from release/8.0.1.0 -> release/8.1.0.0
   
   * commit 'a22d6df35f458bef80e9ff52266faea45a5e5f0a':
     [Bug 963635] - Upgrade h2 to latest version even though it's beta as last stable release is 2yrs old.   


   MODIFIED PATH(S)

     *  pom.xml (MODIFY)[8]

   Commit

   a22d6df[7] - parents: fde25dac1bb[9]+ 9a7e208c6b7[10]

   Contained in branches

   * master / release/8.0.1.0 / release/8.1.0.0

   Author

   PLiu - Peng.Liu@microfocus.com[4]

   Date

   Tue Jan 03 08:20:58 MST 2017


   LOG MESSAGE

   Merge pull request #1094 in SEN/sentinel-platform from bugfix/962635-upgrade-h2-db to release/8.0.1.0
   
   * commit '9a7e208c6b7906ebf049e2f437e97f325a2698a0':
     [Bug 963635] - Upgrade h2 to latest version even though it's beta as last stable release is 2yrs old.   


   MODIFIED PATH(S)

     *  pom.xml (MODIFY)[11]

   Commit

   9a7e208[10] - parents: f10117e2d83[12]+ 4a7750073c3[13]

   Contained in branches

   * master / release/8.0.1.0 / release/8.1.0.0

   Author

   BPuttali - Puthali.H.B@microfocus.com[14]

   Date

   Mon Nov 28 10:29:04 MST 2016


   LOG MESSAGE

   Merge branch 'release/8.0.1.0' into bugfix/962635-upgrade-h2-db   


   MODIFIED PATH(S)

     * 
       jclient/WebConsole/main-ui/src/main/webapp/main-ui/app/core/licensing/licensing.service.js
       (MODIFY)[15]

     * 
       jclient/WebConsole/main-ui/src/main/webapp/main-ui/app/core/licensing/licensing.service.spec.js
       (MODIFY)[16]

     * 
       jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_de.po
       (MODIFY)[17]

     * 
       jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_en-US.pot
       (MODIFY)[18]

     * 
       jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_es.po
       (MODIFY)[19]

     * 
       jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_fr.po
       (MODIFY)[20]

     * 
       jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_it.po
       (MODIFY)[21]

     * 
       jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_ja.po
       (MODIFY)[22]

     * 
       jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_pt.po
       (MODIFY)[23]

     * 
       jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_zh-cn.po
       (MODIFY)[24]

     *  ... 2 more changes[10]

   Commit

   f10117e[12]

   Contained in branches

   * master / release/8.0.1.0 / release/8.1.0.0

   Author

   BPuttali - Puthali.H.B@microfocus.com[14]

   Date

   Thu Nov 10 12:47:44 MST 2016


   LOG MESSAGE

   [Bug 963635] - Upgrade h2 to latest version even though it's beta as last stable release is 2yrs old.   


   MODIFIED PATH(S)

     *  pom.xml (MODIFY)[25]

   

   1. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/aad7e53b1e57e9ba21de753f759a621068c0fe83
   2. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/0703d820117400592d77b7ea6afc223746a2f24e
   3. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/e9d4e4b27e466a9ff4ba5bc2a0586debb8947f83
   4. mailto:Peng.Liu@microfocus.com
   5. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/aad7e53b1e57e9ba21de753f759a621068c0fe83#pom.xml
   6. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/1fc70a52c748fcd642344b2eedf6c08aa5544b27
   7. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/a22d6df35f458bef80e9ff52266faea45a5e5f0a
   8. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/e9d4e4b27e466a9ff4ba5bc2a0586debb8947f83#pom.xml
   9. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/fde25dac1bbddf9c8a04de8d9ca21ca20ac75f80
   10. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/9a7e208c6b7906ebf049e2f437e97f325a2698a0
   11. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/a22d6df35f458bef80e9ff52266faea45a5e5f0a#pom.xml
   12. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/f10117e2d8377caae43b9cf8f80c1c346595ab34
   13. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/4a7750073c3f1ae1704b62ffeec6fe9463770d27
   14. mailto:Puthali.H.B@microfocus.com
   15. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/9a7e208c6b7906ebf049e2f437e97f325a2698a0#jclient/WebConsole/main-ui/src/main/webapp/main-ui/app/core/licensing/licensing.service.js
   16. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/9a7e208c6b7906ebf049e2f437e97f325a2698a0#jclient/WebConsole/main-ui/src/main/webapp/main-ui/app/core/licensing/licensing.service.spec.js
   17. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/9a7e208c6b7906ebf049e2f437e97f325a2698a0#jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_de.po
   18. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/9a7e208c6b7906ebf049e2f437e97f325a2698a0#jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_en-US.pot
   19. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/9a7e208c6b7906ebf049e2f437e97f325a2698a0#jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_es.po
   20. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/9a7e208c6b7906ebf049e2f437e97f325a2698a0#jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_fr.po
   21. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/9a7e208c6b7906ebf049e2f437e97f325a2698a0#jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_it.po
   22. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/9a7e208c6b7906ebf049e2f437e97f325a2698a0#jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_ja.po
   23. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/9a7e208c6b7906ebf049e2f437e97f325a2698a0#jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_pt.po
   24. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/9a7e208c6b7906ebf049e2f437e97f325a2698a0#jclient/WebConsole/main-ui/src/main/webapp/main-ui/i18n/resources-locale_zh-cn.po
   25. https://secmgmtgit.provo.novell.com:8443/projects/SEN/repos/sentinel-platform/commits/f10117e2d8377caae43b9cf8f80c1c346595ab34#pom.xml